

/* Google Custom Search */

  
  .gse-searchform {
    position: relative; 
  }
  .gsc-search-box {
    background: none;
  }

  .gse-searchform-input {
    width: 186px; 
    float: left;
  }
  .gse-searchform-input input {
    background: #fff url('http://www.google.com/cse/intl/no/images/google_custom_search_watermark.gif') no-repeat scroll left center;
    display: block;
    height: 15px;
    width: 177px;
  }
  .gse-searchform-submit {
    float: right;
  }
  .gsc-search-button,
  .gsc-clear-button {
    display: none;
  }
  .gsc-input {
    padding: 0;
  }
  .gsc-input {
    padding: 5px;
  }
  